{
  "animation.cow.baby_transform": {
    "loop": true,
    "bones": {
      "head": {
        "scale": "Entity.Flags.BABY ? 2.0 : 1.0",
        "position": [ 0.0, "Entity.Flags.BABY ? 4.0 : 0.0", "Entity.Flags.BABY ? 4.0 : 0.0" ]
      }
    }
  }
}